Loading...
Searching...
No Matches
Opm::Linear::PreconditionerWrapperILU< TypeTag > Class Template Reference

## Public Types

using | SequentialPreconditioner = Dune::SeqILU<OverlappingMatrix, OverlappingVector, OverlappingVector, order>

## Public Member Functions

void | prepare (OverlappingMatrix &matrix)
SequentialPreconditioner & | get ()
void | cleanup ()

## Static Public Member Functions

static void | registerParameters ()

The documentation for this class was generated from the following file:

- opm/simulators/linalg/istlpreconditionerwrappers.hh